Subject: Re: Gaming Tickets
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Wed, 1 Jul 2020 22:50:31 -0700 (MST)

Hi Deeksha, 

Yes, I knew about it and ask to clarify with Sara/Heta and cc me in the email. However, he wrote directly to Andres and got clarification as well. 

Please understand that Andres directly talks to these people and does not keep me in loop so I cannot take it up with Andres. AJ/Nusan does tell me about these conversation however, I do not know in detail of what they spoke about. 

I would advise you guys to handle Andres as I am not comfortable speaking to him at all. I would be happy to speak to Heta or Sara and get clarity. However for Andres, I do not want to do this. 

I will speak to AJ and next time direct these to Sara/Heta as they are the project managers of the account. I would definately like to Speak to you or Saurabh Sir on this as this situation is not very comfortable for any of us working with EPOS project. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Thursday, July 2, 2020 7:53:40 AM 
Subject: Fwd: Gaming Tickets 

Hi Pritish, 

Do you know what this is about? Please speak with AJ and Andre and get this sorted for AJ. I don’t want AJ handling this directly with Andre lest it escalates unnecessarily. 

Thanks 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: Arjun Hurry <[email-masked]> 
Date: 2 July 2020 at 02:33:15 GMT+5:30 
To: "Andrés Figueroa, AFIG" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Nusan Dubey (LSM)" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]> 
Subject: Re: Gaming Tickets 

BQ_BEGIN

Hi Andres, 

Could you please clarify what my priority in terms of focus and deliverables should be please? I currently have 235 tickets, as follows: 

Warranty - 129 
Enterprise - 6 
Gaming - 100 

In addition to these, I have the 272 High Priority Warranty tickets you sent me yesterday (updated you and Heta on a different email). Only a small percentage (~18%) of these are assigned to me specifically, so updating or responding to them doesn't really affect my total assigned tickets. 

Thank you, 
AJ 

From: "Andrés Figueroa, AFIG" <[email-masked]> 
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "arjun hurry" <[email-masked]>, "nusan dubey" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, 1 July, 2020 21:22:09 
Subject: RE: Gaming Tickets 

Please make sure none of them have Enterprise tickets in their queues and also make sure the CHAT is divided in Enterprise and Gaming so we do not mix the agents. 

Andrés Figueroa 
Head of Global Support & Service 

EPOS 

From: Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Sent: 1. juli 2020 16:59 
To: [email-masked]; [email-masked] 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Andrés Figueroa (AFIG) <[email-masked]>; Pritish Nandi <[email-masked]> 
Subject: Gaming Tickets 

Hi Aj and Nusan, 

Please be informed from today you will have Gaming tickets. 

AJ will have 100 Gaming tickets and Nusan will have 50 Gaming tickets + “Guide” project. 

	

Best regards, 

Josephine Veena Dorairaj 
Technical Support Specialist 
+45 4470 0119 
+45 2168 4511 

	

Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cbf36dc3436b04d12842708d81dcf4859%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637292123404139056&sdata=wgNM6dAaWh2wS3CmtOxEeZP6%2B7sfZec%2FBUt%2BBQ3jyUc%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cbf36dc3436b04d12842708d81dcf4859%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637292123404149047&sdata=Kq%2FRMNCJUmnxXJc8RQT92tU3w3KqlKwA118kE43frpA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cbf36dc3436b04d12842708d81dcf4859%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637292123404149047&sdata=ayJndXgt5SEfgB1iKev5gjrzVgSK1a49NsyKslF0L7U%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7CAFIG%40eposaudio.com%7Cbf36dc3436b04d12842708d81dcf4859%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637292123404159038&sdata=bLqFtuB6o9a6tpmPjEc3JA1Xgz6vWwUz4hcxNZ%2FwSFg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7CAFIG%40eposaudio.com%7Cbf36dc3436b04d12842708d81dcf4859%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637292123404159038&sdata=uBF8q0Bkb4l34jbIeIFAxIqRPGAev%2Bn9sP%2BhCTENrNU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cbf36dc3436b04d12842708d81dcf4859%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637292123404169041&sdata=YrKP06W8t%2BbhwWphkcn%2BO2LtCqQ4VpsOFInjzsGHTSQ%3D&reserved=0 ] 

BQ_END